div.sidebar-bottom {
	display: table;
	margin: 6px auto 0;
	padding-right: 28px;
	line-height: 1.6;
}
div.sidebar-bottom > div.box {
	display: block;
	padding: 3px;
	line-height: inherit;
}
div.sidebar-bottom > div.box div {
	line-height: inherit;
}
div.sidebar-bottom span.top1 {
	display: inline-block;
	width: 36px;
	height: 3px;
	background-color: #22B14C;
}
div.sidebar-bottom span.top2 {
	display: inline-block;
	width: 36px;
	height: 3px;
	background-color: #222;
}
div.sidebar-bottom .box div.title {
	margin-top: -4px;
	font-size: 24px;
	font-family: "Times New Roman", "Times",serif;
	line-height: 20px;
}
div.sidebar-bottom .box div.mini {
	margin: 0 1px;
	font-size: 11px;
	font-weight: 700;
	color: #666;
}
div.sidebar-bottom .box div.semini {
	margin: 6px 1px 6px;
	font-size: 12px;
	font-weight: 700;
	color: #666;
}
div.sidebar-bottom .box div.number {
	margin-top: -12px;
	font-size: 26px;
	font-weight: 700;
	color: #22B14C;
}
div.sidebar-bottom .box div.number2 {
	margin-top: -10px;
	font-size: 18px;
	font-weight: 700;
	color: #111;
}
div.sidebar-bottom .box div.number3 {
	margin-top: -9px;
	font-size: 20px;
	font-weight: 700;
	color: #22B14C;
}
div.sidebar-bottom .box div.number.withcolor {
	color: #22B14C;
}
div.sidebar-bottom .box div.tiny {
	font-size: 13px;
	font-weight: 500;
	color: #555;
	line-height: 14px;
	letter-spacing: -0.4px;
}
